twiproxy更新到0.4.1

前几天对twiproxy做一个次小规模得更新,要说这次更新,前前后后只能用一个词来形容,那就是,莫名其妙:)

先说初衷,最早做twiproxy就是因为GTAP不支持xAuth,所以自己折腾一下,虽然众多不完善还是凑合了,可是最近不断有人在twitter商咨询,每次都是回复不支持,还不完善之类,说到嘴软,决定更新了,这不是莫名其妙嘛

再说,更新的方案,主要是两项:

  1. 合并GTAP 0.4.1的代码,[……]

more

twiproxy – 基于GTAP 0.4的twitter API proxy

twitter终于封杀了basic auth,为了避免被拒之墙外,在Google Appengine上装了一个GTAP 0.4的版本,貌似Twitterrific可以用了,但Twitter的官方客户端还不能使用。

说起Twitter官方,那可是很纠结的一段。

最初还是tweetie的时候,特意买了一套,谁知不久twitter被封杀,tweetie不支持代理,等啊等,听说tweetie 2支持代[……]

more